# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  subtitle: MyString
  user: one
  privacy: MyString
  page_types: MyString

two:
  title: MyString
  subtitle: MyString
  user: two
  privacy: MyString
  page_types: MyString
